
-- DROP TABLE tl_culture_criteria_answer;



CREATE TABLE tl_culture_criteria_answer (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    culture_element_id numeric(12)  NOT NULL,
    selected_question_id numeric(12)  NOT NULL,
    candidate_id numeric(12)  NOT NULL
    );



ALTER TABLE tl_culture_criteria_answer ADD    
    CONSTRAINT PK_tl_culture_criteria_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_culture_criteria_answer_candidate_id 
    ON tl_culture_criteria_answer (candidate_id);
